﻿@font-face {
    font-family: "gill_sans";
    src: url("/assets/gill_sans_nova_cond_lt.woff") format('woff');
}

html,
body {
    height: 100%;
    background-color:mintcream;
    font-family: Arial, sans-serif;
    font-size:18pt;
    font-weight:200;
    /* The html and body elements cannot have any padding or margin. */
    color: #222;
}

.jumbotron
{

    height:150px;
    padding:0px;
}

.jumbotron a, .jumbotron a:visited
{
	color: black;
}

#push,
#footer {
    height: 190px;
}

#footer {
    background-color: #fff;
    border-top: 1px solid #eee;
}

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 867px) {
    #footer {
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }


}

@media (max-width: 650px) {
	.jumbotron
	{
		text-align:center;
		background-position: center top;

	}
}

@media (max-width: 390px) {

	.jumbotron
	{
		height:260px;
		text-align:center;
	}
}

@media (max-width: 345px) {

	.jumbotron
	{
		height:260px;
		text-align:center;
	}
}

@media (max-width: 335px) {

	.jumbotron
	{
		height:290px;
		text-align:center;
	}
}



h4 {
	font-size:18pt;
}


.container #CDSSCROLLINGRAVE.wide
{
	width:inherit;
}

.container .credit {
    margin: 20px 0;
}

.credit
{
    color:black;
    text-align:center
}

/* Main marketing message and sign up button */
.jumbotron h1 {
    font-size: 50px;
    line-height: 1;
}

.jumbotron .boldit
{
    font-weight:bold
}

.jumbotron .lead {
    font-size: 24px;
    line-height: 1.25;
}
.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.navbar {
  align-items: flex-end !important;
  padding: 2px;
}

.navbar-toggler {
  font-size: .875rem;
  margin-right: 2px;
  margin-bottom: 8px;
  padding: 0;
}

.navbar-nav {
  display:contents !important;
}

.navbar .nav,
.navbar .nav > li {
    float:none;
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;

}

.navbar-brand img {
  max-width:100px;
}

.nav-item {
  padding:10px;

}

.navbar-inner {
    text-align:center;
}

.navbar .nav > .active a, .navbar .nav > .active a:hover, .navbar .nav > li a:hover {
  border:1px solid #eee;
  border-radius:25px;
  background-color:#FFD1DC;
}

.navbar .nav a
{
  border: 1px solid transparent;
}


.navbar .nav > li > a
{
	text-shadow: none;
}

.nav-header
{
	font-size:18pt;
}

.center
{
    text-align:center;
    float:none
}

.header
{
    background-color:White;
}

.keepittogether
{
//	white-space:nowrap;
}

.plum
{
	color: #8e4585;
}

.watermark
{
	width:100%;
	text-align:centre;

}

.watermark img
{
	width:400px;
	opacity:0.8;
}

.formerly
{
	padding:10px;
}

.social_container
{
	display:inline-flex;
}

.nopadding {
	padding: 0px;
}

.section-container
{
  background-color: #eae8e9;
  border-radius: 5px;
  border: 1px solid #ddd;
  margin:10px 10px 30px 10px;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.1),0 6px 20px 0 rgba(0,0,0,0.09);
}

.section-container img
{
  max-width:100%;
}

.section-container h2
{
  font-size:1.5rem;
}

.section-container a.more
{
  border: 1px solid #bbb;
  padding: 0px 20px 0px 22px;
  border-radius: 10px;
  color: #aaa;
  font-style: italic;
  float: right;
  margin-bottom: 10px;

}

body.loggedin .mce_editable
{
  border: 1px dashed green

}

body:not(.loggedin) .mce_editable img {
  padding: 5px;
  max-width: 100%;
  height: auto;
}

.mypills li
{
  padding-bottom:0px;
}

.btn-custom
{
  float: right;
  border: 1px solid #eee;
  padding: 5px 15px 5px 15px;
}

h1 {
  margin-top:20px;
}

.collapse:not(.show)
{
  height:100px;
  margin-bottom:10px;
}

body:not(.loggedin) #testimonials_content div {
  opacity: 0;
  font-size: small;
  color: #555;
  padding: 5px;
  font-style: italic;
}

body:not(.loggedin) #testimonials_content {
  height: 100px;
  border: 1px solid #ccc;
  border-radius: 10px;
  margin-bottom: 10px;
  background-color: #e8eaed;
  display:none;
}

#testimonials_span {
  border:1px solid;
  border-radius:10px;
  display:grid;
  background-color:#c7d2da;

}

#testimonials_inline {
  height:150px;
  min-height:150px;
  max-height:150px;
  padding:10px;
  font-size:small;
  border:1px solid;
  border-radius:10px;
  display:grid;
  background-color:#c7d2da;
  align-items:center;
  font-style:italic;
}
